<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="./style.css">
        <script src="./myfile.js"></script>
    </head>
    <body>
        <h1>Chome Dev Console for Beginners</h1>

        <ul>
            <li>Learn</li>
            <li>Share</li>
            <li>Repeat</li>
        </ul>

        <p>Click below to begin your journey!</p>

        <button type="button" onclick="onClickEvent()">Start Learning</button>
    </body>
</html>